# Generated by Django 5.0.6 on 2024-10-02 03:47

import django.db.models.deletion
import phonenumber_field.modelfields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('address', '0002_address_geo_point_district_geo_polygon'),
        ('invest_project', '0003_remove_investproject_target_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='investproject',
            name='phone',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, null=True, region=None),
        ),
        migrations.AlterField(
            model_name='investproject',
            name='address',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='projects', to='address.address'),
        ),
        migrations.AlterField(
            model_name='investproject',
            name='display_options',
            field=models.TextField(blank=True, choices=[('exclusive', 'Exclusive'), ('urgent', 'Urgent')], max_length=32, null=True),
        ),
    ]
